Build		=250414 (Takeshi)
List/Lang/Skn	=0;7;Default.skn;
Buff/Vol/Stat	=0;75;0;
Station		=0;;
Position	=0;0;0;278;154;0;
SMin/Instance	=0;1;
Spectrum	=1;0;
Server		=http://grisu.bplaced.net/prp/
Homepage	=http://pocketradio.awardspace.info/
Auto/Last/UpdM	=1;;0;
Colors		=0;240;240;240;-1;-1;-1;
Index/Tab	=1;0;
Tips/Hotkeys	=0;0;
Proxy		=0;www.example.com:8888;user;password;
Encoder		=ogg;10;recordings\;
Search		=Dis;Goo;Sta;You;
